## haskell-ieee754 0.7.3

=== debian/changelog ===
haskell-ieee754 (0.7.3-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:10 +0200

haskell-ieee754 (0.7.3-2) experimental; urgency=low

  [ Iulian Udrea ]
  * debian/control: containts -> contains.
  * debian/copyright: use DEP 5; machine-readable.

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:19 +0200

haskell-ieee754 (0.7.3-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@physics.org>  Thu, 01 Jan 1970 00:00:00 +0000
