=== debian/control ===
Source: haskell-ieee754
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/ieee754
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ieee754
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ieee754

Package: libghc-ieee754-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers, 
 ported from the Tango math library; approximate and exact equality comparisons 
 for general types. 
 .
 ${haskell:Blurb}

Package: libghc-ieee754-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers, 
 ported from the Tango math library; approximate and exact equality comparisons 
 for general types.
 .
 ${haskell:Blurb}

Package: libghc-ieee754-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers, 
 ported from the Tango math library; approximate and exact equality comparisons 
 for general types.
 .
 ${haskell:Blurb}
