## haskell-ieee754 0.7.6

=== debian/changelog ===
haskell-ieee754 (0.7.6-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:30:13 +0100

haskell-ieee754 (0.7.6-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:01 +0200

haskell-ieee754 (0.7.6-3) experimental; urgency=medium

  * Upload the right stuff to experimental. Sigh.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Feb 2015 10:57:46 +0100

haskell-ieee754 (0.7.6-2) unstable; urgency=medium

  * Last upload should have gone to experimental, overriding this here, but
    stick with 0.7.6 -- the changes are almost equal to the patch in 0.7.3-5.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Feb 2015 10:53:07 +0100

haskell-ieee754 (0.7.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Feb 2015 10:26:02 +0100

haskell-ieee754 (0.7.3-5) unstable; urgency=medium

  * Backport endianness detection fix from upstream (Closes: 774881)
    Thanks to Jurica Stanojkovic for preparing the patch.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Feb 2015 10:18:28 +0100

haskell-ieee754 (0.7.3-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:07 +0100
