=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                cdbs, 
-               haskell-devscripts (>= 0.8.15), 
+               haskell-devscripts (>= 0.9), 
                ghc, 
                ghc-prof
 Build-Depends-Indep: ghc-doc
