=== debian/control ===
Source: haskell-ieee754
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@physics.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/patperry/hs-ieee754
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: libghc-ieee754-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers,
 ported from the Tango math library; approximate and exact equality comparisons
 for general types.
 .
 ${haskell:Blurb}

Package: libghc-ieee754-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers,
 ported from the Tango math library; approximate and exact equality comparisons
 for general types.
 .
 ${haskell:Blurb}

Package: libghc-ieee754-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers,
 ported from the Tango math library; approximate and exact equality comparisons
 for general types.
 .
 ${haskell:Blurb}
